/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff;}
.top-bg{background:url(top-runner.png) 0 0 repeat-x; width:100%; min-width:990px; position:absolute;}
.banner-bg{background:url(main-banner.jpg) 50% 167px no-repeat; width:100%; min-width:990px; height:485px;}
.con-bg{background:#fff url(con-runner.jpg) 0 0 repeat; min-width:990px; padding:55px 0;}
.red-panel{background:#d41920; padding:25px 0; min-width:990px;}

.wrapper{width:940px; margin:0 auto;}

.hidden{ display:none;}
*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:167px; padding:0;}
.logo{width:626px; height:115px; float:left; padding:25px 0 0 0}
.cta{background:url(cta.png) 0 35px no-repeat; width:250px; padding:100px 0 0 0; float:right;}

.menu{height:53px; padding:2px 0 0 0}

.f-nav{background:#323848 url(top-runner.png) 0 0 repeat-x; z-index:9999; position:fixed; top:0; width:100%; min-width:990px; height:222px;}

.container{margin:0; padding:0}
.con-left{width:650px; float:left; padding:0 37px 0 0;}
.con-right{width:253px; float:right}

.bottom{background:#323848; min-width:990px; padding:35px 0; border-top:solid 1px #ffffff;}
.b-left{width:220px; float:left; text-align:left}
.b-right{width:220px; float:right; text-align:right}

.mr15{margin-right:15px;}
.m20{margin-bottom:20px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{width:420px; float:left; text-align:center; padding:0 40px}
.htmlarea p{margin:0;}

.o-hours{background:#d41920 url(call-emergency.gif) 50% 100% no-repeat; padding:25px 25px 110px 25px}
.o-hours h4{font-size:18px; color:#fff; font-weight:bold; margin:0 0 15px 0; text-transform:uppercase;}
.o-hours p{font-size:13px; color:#fff; margin:0 0 10px 0; line-height:1.8}
.o-hours p.note{color:#fcc7c9; margin:0; font-style:italic}

.where-we-are{background:#323848; padding:30px}
.where-we-are h4{font-size:18px; color:#f5151e; font-weight:bold; margin:0 0 20px 0; text-transform:uppercase;}
.where-we-are p{font-size:13px; color:#fff; margin:0 0 10px 0; line-height:1.8; padding:0 0 0 30px;}
.where-we-are .promo-address{background:url(icn-map-pin.png) 0 6px no-repeat}
.where-we-are .promo-phone{background:url(icn-phone.png) 0 6px no-repeat}
.where-we-are .promo-fax{background:url(icn-fax.png) 0 6px no-repeat}

.red-panel h4{font-size:22px; color:#fff; font-weight:900; margin:0 100px; text-transform:uppercase; text-align:center; line-height:1.4}
